WPMU 2.9.1 compatibility

Has anyone tested to check that all the plugins are compatible with the just released WPMU 2.9.1?